ID CVE-2018-9550
Summary In CAacDecoder_Init of aacdecoder.cpp, there is a possible out of bounds write due to a missing bounds check. This could lead to remote code execution with no additional execution privileges needed. User interaction is needed for exploitation. Product: Android. Versions: Android-9. Android ID: A-112660981.
References
Vulnerable Configurations
  • cpe:2.3:o:google:android:9
    cpe:2.3:o:google:android:9
CVSS
Base: 9.3
Impact:
Exploitability:
CWE CWE-787
CAPEC
refmap via4
bid 106137
confirm https://source.android.com/security/bulletin/2018-12-01
Last major update 06-12-2018 - 09:29
Published 06-12-2018 - 09:29
Last modified 03-01-2019 - 09:30
Back to Top